@use "styles/helpers";

.profileSidebar {
  max-width: 270px;
  flex: 1;
  margin-right: 30px;

  &__btnGroup {
    margin-top: 37px;
  }

  &__nav {
    margin-top: 30px
  }
}

@media screen and (max-width: helpers.$widthMobile) {
  .profileSidebar {
    margin-top: 15px;
  }
}

@media screen and (max-width: helpers.$widthMobile) {
  .profileSidebar {
    max-width: 100%;
    margin-right: 0;

    &__btnGroup {
      display: flex;
      justify-content: center;
    }
  }
}